Generic Java Client for Web Services

[en]  de 

News

29/06/2011
Our Diploma Work was published as a book. Available on Amazon or on MoreBooks.

14/09/2008
Version 0.2.1 released

18/12/2006
Homepage redesigned

15/12/2006
Version 0.2 released

Syndicate

You are visitor #11449


SourceForge.net Logo

Support This Project


valid xhtml
valid css


What Java version does JCows require?

JCows require Java 5 to run. Since JCows needs to invoke the Java Compiler you need to have Java Development Kit installed.
You can download The JDK 5 from Sun's Homepage.

Is JCows still being developed?

If you intend to donate, yes ;-)...
Seriously, we mean to keep the project under development. Of course it depends on how popular the project becomes too. At the moment we both don't find the time but we hope to eventually resume development. There are still some features we would like to see in JCows (and a handful of bugs too...) that should keep us motivated.